Subject: PDB file format - residue sequence numbers in ATOM records...

From: [email-masked] (Joe M Leonard)
Date: Fri, 7 Nov 1997 16:10:17 -0500

Folks,

	Does this particular integer field have to be included in all ATOM (and
HETATM) records of a PDB file?  Or, do things like end-groups have a blank for
this field?  Missing entries in data records strike me as odd, but that's
probably the result of too much coding over the years...

	I would appreciate hearing from anybody expert in these matters.
I've read the PDB documentation web page, and can't really see an obvious
answer (and worry that holes are ok)...

Thanks in advance,

Joe Leonard
[email-masked]